Langsung ke konten utama
POST
/
v3
/
orders
/
mark-not-spam
Mark orders as not spam
curl --request POST \
  --url https://api.scalev.com/v3/orders/mark-not-spam \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "ids": [
    "<string>"
  ]
}
'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "is_probably_spam": true,
      "mark_as_spam_by": "<string>",
      "order_id": "<string>",
      "public_order_url": "<string>",
      "payment_url": "<string>"
    }
  ],
  "is_paginated": false
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Mark not spam data

ids
(string | integer)[]
wajib

Canonical UUIDv7 order primary key. For migrated orders, legacy numeric core_order.id values are still accepted as numbers or decimal strings.

Respons

Orders marked as not spam

Non-paginated list payload for v3.

data
OrderMarkNotSpam · object[]
wajib
is_paginated
enum<boolean>
wajib
Opsi yang tersedia:
false
Contoh:

false